
Redmine - Feature #21042

Check "Hide my email address" by default for new users

2015-10-21 21:11 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 3.2.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #21447: Option to show email adresses by default Closed

Has duplicate Redmine - Feature #2807: E-Mail address is shown public by defa... Closed 2009-02-22

Has duplicate Redmine - Feature #4962: "Hide my email address" enable by default Closed 2010-03-02

Has duplicate Redmine - Feature #707: Hide email address from unregistered users Closed 2008-02-21

Associated revisions

Revision 14726 - 2015-10-21 21:11 - Jean-Philippe Lang

Hide email by default for new users (#21042).

History

#1 - 2015-10-21 21:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

#2 - 2016-01-07 05:47 - Go MAEDA

- Has duplicate Feature #2807: E-Mail address is shown public by default - No admin override added

#3 - 2016-08-23 03:57 - Go MAEDA

- Has duplicate Feature #4962: "Hide my email address" enable by default added

#4 - 2018-09-18 18:46 - Go MAEDA

- Related to Feature #21447: Option to show email adresses by default added

#5 - 2018-09-18 18:48 - Go MAEDA

- Has duplicate Feature #707: Hide email address from unregistered users added
